<style>
  table.table td {
    padding-top: 0.1rem;
    padding-bottom: 0.3rem;
  }
</style>

<div class="container">
  <div  class="row">
    <button type="button" class="btn btn-primary "
            [ngClass]="{'active':router['url'] === '/cc1'}"
            (click)="navigateCC1()"
    >Contract 1
    </button>

    <button type="button" class="btn btn-primary"   [ngClass]="{'active':router['url'] === '/cc2'}"  (click)="navigateCC2()"
    >Contract 2
    </button>
   <!-- <button type="button" class="btn btn-primary"   [ngClass]="{'active':router['url'] === '/cc3'}"   (click)="navigateCC3()"
    >Contract 3
    </button>
    <button type="button" class="btn btn-primary"  [ngClass]="{'active':router['url'] === '/cc4'}"  (click)="navigateCC4()"
    >Contract 4
    </button>
      <button type="button" class="btn btn-primary" [ngClass]="{'active':router['url'] === '/cc5'}"  (click)="navigateCC5()"
      >Contract 5
      </button>-->
    <button type="button" class="btn btn-primary" [ngClass]="{'active':router['url'] === '/vehicleCorporatContractFixedDayKm'}"  (click)="navigateFixedDayKms()"
    >Fixed day Kms
    </button>
   <!-- <button type="button" class="btn btn-primary" [ngClass]="{'active':router['url'] === '/cc7'}"  (click)="navigateCC7()"
    >Contract 7
    </button>
-->

  </div>

</div>

